body {font-size:13px;}
#header {height:150px;}
.title {
    padding-top:15px;
}

h2 , h3 {
    padding-bottom:5px;
    padding-top:10px;
}

.pages_title h2 {padding-top:0px;}

.cms_block_content p {margin-bottom:10px;}

.footer_full {
    background-color: #D6D3D0;
    border-bottom: 1px dashed #CCCCCC;
    float: left;
    margin-bottom: 10px;
    padding: 20px 40px 20px;
    width: 920px;
}
.footer_full a {color:#555;}

.home_content_full {
    padding-top: 0;
}

.footer {
    padding: 0 25px 0;
}

.gallery-image > div {
    display: block;
    height: 180px;
    width: 265px;
    background-position: center;
    background-repeat: no-repeat;

}

.gallery13 .gallery-image.thumb {
    display: block;
    height: 180px;
    width: 265px;
    border: 1px solid #D7CDB4;
    left: 13px;
    padding: 6px;
    position: absolute;
    top: 13px;
    z-index: 777;
}

.gallery13 {
    margin: 40px 2px 0 0px;
}

ul.filter_portfolio {
    margin: 0px;
}

ul.portfolio_items {
    padding: 0;
}

ul.portfolio_items li span.portfolio_caption a {
    padding: 38px 0 0 36px;
}


/* TABS */

.htabs {
    height: 27px;
    line-height: 15px;
    border-bottom: 1px solid #eeeeee;
    margin-right: 4px;
}
.htabs a {
    color: #666;
    background: #fafafa url('../images/grad_menu.png') top left repeat-x;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    padding: 6px 10px 5px 10px;
    float: left;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(256, 256, 256, 0.8);
    margin-right: 4px;

    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    -khtml-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}
.htabs a.selected {
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    padding-bottom: 6px;
    background: #FFFFFF;
}
.tab-content {
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 20px 20px 20px;
    margin-bottom: 20px;
    z-index: 2;
    overflow: auto;

    -moz-border-radius: 0 4px 4px 4px;
    -webkit-border-radius: 0 4px 4px 4px;
    -khtml-border-radius: 0 4px 4px 4px;
    border-radius: 0 4px 4px 4px;
}


/* Accordions */
.acc_holder {
}
.acc_item {
    padding: 12px 0px;
    margin: 0px 0 0;
    position: relative;
    cursor: pointer;

    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;	

    background: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;	    
}
.acc_item:hover {
    background: #f8f8f8;
}
.acc_control {
    float: left;
    background: #778185 url('../images/acc_bgr.png') 0px -18px no-repeat;
    width: 18px;
    height: 18px;
    margin: 0 14px 0px 8px;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;

    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    -khtml-border-radius: 17px;
    border-radius: 17px; 	
}
.active_acc .acc_control {
    background: #778185 url('../images/acc_bgr.png') 0px 0px no-repeat;	
}
.acc_heading {
    display: block;
    margin-left: 40px;
}	

.accordion {
    padding: 0px;
    margin: 0;

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;	
}

.accordion.active_acc {
    background:url('../images/acc_bgr.png') 0px 0px no-repeat;
}
.accordion_content {
    display: none;
    padding: 10px 10px 0 40px;
    color: #777;
}

h1.accordion span,h2.accordion span,h3.accordion span, h4.accordion span {
    color: #53462E;
}



.about_pic .imgspan {
    border-radius: 70px 70px 70px 70px;
    height: 135px;
    margin: 6px 0 0 6px;
    width: 135px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
}

.section_home .imgspan {
    display: block;
    width: 250px;
    height: 120px; 
    background-position: center center;
    background-repeat: no-repeat;
    border: 5px solid #E6E2D8;
    margin: 0 0 0 10px;
}

.contact-security {
    display: inline-block; 
    zoom: 1; 
    *display: inline;
}

.searchresults.breadcrumbs ul li {
    list-style: none outside none !important;
    vertical-align: top;
    display: inline-block; 
    zoom: 1; 
    *display: inline;
}

.searchresults.breadcrumbs ul li:before {
    color: #65676F;
    content: "/";
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block; 
    zoom: 1; 
    *display: inline;
}

.search-results-list h3 {
    padding: 0;
    margin-top: 15px;
    margin-bottom: 2px;
}

.search-results-list br {
    margin: 0;
    padding: 0;
    display: block;
}
@media screen and (max-width: 1000px) {
    .cms_content_column {
        display: block;
        width: 100%;
    }

    .cms_column_content {
        padding: 0;
    }

    .contact-security {
        margin: 0 3%;
    }
}

.cms_block_content ul {
    margin-left:35px;
}
.cms_block_content ul li {
    list-style:disc;
    margin-bottom:7px;
}

.cms_block_content .cms_polaroid_image {
    display: block;
    border: 5px solid #E6E2D8;
    margin: 0 0 0 10px;
}